/* 
  HTML5 ? Boilerplate 
  
  style.css contains a reset, font normalization and some base styles.
  
  credit is left where credit is due.
  much inspiration was taken from these projects:
    yui.yahooapis.com/2.8.1/build/base/base.css
    camendesign.com/design/
    praegnanz.de/weblog/htmlcssjs-kickstart
*/

/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */


/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Refer to developer.yahoo.com/yui/3/cssfonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */

select, input, textarea, button { font:99% sans-serif; }

/* normalize monospace sizing 
 * en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome
 */
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 

/* 
 * minimal base styles 
 */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #444444; 
  font: 400 13px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
  background-color:#FCFCFC;
  /* set your base font here, to apply evenly */
  /* font-family: Georgia, serif;  */   
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; color:#002A5C;}

h1 {
	font-size: 16px;
}
h2, h2 a, h2 a:link, h2 a:active {
  font-size: 15px;
  color: #002A5C;
}

h2 a:visited {

color: #D0AA79

} 


h2 a:hover, h2 a:visited:hover {
  color: #D0AA79;
}

/* always force a scrollbar in non-IE */ 
html { overflow-y: scroll; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active{ color: #002A5C; }

a:visited { color: #002A5C; }


a:hover { color: #D0AA79; }


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

/* Remove margins for navigation lists */
nav ul, nav li { margin: 0; } 

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #ADBD8C; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #ADBD8C; color:#000; text-shadow: none; }
::selection { background:#ADBD8C; color:#000; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #ADBD8C; } 

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }



/* 
 * Non-semantic helper classes 
 */

/* for image replacement */
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }

/* Hide for both screenreaders and browsers
   css-discuss.incutio.com/wiki/Screenreader_Visibility */
.hidden { display: none; visibility: hidden; } 

/* Hide only visually, but have it available for screenreaders 
   www.webaim.org/techniques/css/invisiblecontent/  &  j.mp/visuallyhidden  */
.visuallyhidden { position: absolute !important;    
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px); }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* >> The Magnificent CLEARFIX: Updated to prevent margin-collapsing on child elements << j.mp/bestclearfix */
.clearfix:before, .clearfix:after {
  content: "\0020"; display: block; height: 0; visibility: hidden;	
} 

.clearfix:after { clear: both; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }






 /* Primary Styles
    Author: 
 */

 #linkbar {
	background-color: #2D5822;
	border-bottom: 6px solid #ADBD8C;
	border-top: 6px solid #ADBD8C;
	box-shadow: 0 4px 4px -2px black;
	height: 26px;
	width: 984px;
}
.sf-menu{
	margin-bottom:0;
}
.sf-menu a, .sf-menu a:visited {
	color:#fff;
	border:0;
	padding:6px;
}
.sf-menu ul {
	margin-top:-7px;
}
.sf-menu li ul li {
	border:1px solid #fff;
}
.sf-menu li ul li a {
	padding-left:10px;
}
.sf-menu li li {
 
}
.sf-menu li li li {

}
.sf-menu ul ul {
	margin-top:0;
  margin-left: 69px;
  margin-top: -1px;
}
.sf-menu li a {
	height:26px;
	margin:0;
	padding:0;
	display:inline-block;
	text-indent:-5000px;
}
.sf-menu li ul li a{
	text-indent:0;
	color:#fff !important;
}
.about_us {
	background:url('../images/navbar_blue.png') no-repeat -9px 0;
	width:77px;
}
.about_us:hover {
	background:url('../images/navbar_blue.png') no-repeat -9px -26px !important;
}
.birth_death {
	background:url('../images/navbar_blue.png') no-repeat -86px 0;
	width:187px;
}
.birth_death:hover {
	background:url('../images/navbar_blue.png') no-repeat -86px -26px !important;
}
.immunizations_shots {
	background:url('../images/navbar_blue.png') no-repeat -273px 0;
	width:59px;
}
.immunizations_shots:hover {
	background:url('../images/navbar_blue.png') no-repeat -273px -26px !important;
}
.public_health_programs {
	background:url('../images/navbar_blue.png') no-repeat -332px 0;
	width:171px;
}
.public_health_programs:hover {
	background:url('../images/navbar_blue.png') no-repeat -332px -26px !important;
}
.resource_center {
	background:url('../images/navbar_blue.png') no-repeat -503px 0;
	width:126px;
}
.resource_center:hover {
	background:url('../images/navbar_blue.png') no-repeat -503px -26px !important;
}
.get_involved {
	background:url('../images/navbar_blue.png') no-repeat -629px 0;
	width:236px;
}
.get_involved:hover {
	background:url('../images/navbar_blue.png') no-repeat -629px -26px !important;
}
.sf-menu li ul li:hover {
	background:url("js/superfish/images/arrow.jpg") no-repeat bottom center #D0AA79;
}
.sf-menu li ul li a:hover {
	background-color: #002A5C;
	color:#D0AA79 !important;
}
.sf-sub-indicator{
 display:none;
}
.sf-menu li ul li a {
height: auto;
padding:4%;
background-color: #002A5C;
padding-right: 0%;
}
.sf-menu ul li a {
 width: 95%;
}
.sf-menu a.sf-with-ul {
 padding-right: 0;
}
.sf-menu{
 margin-left:55px;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
background-color: #D0AA79;
}
 p {margin: 1em 0px}
#container {background-color:white; width:980px;margin:0 auto; border:solid 1px #ccc; box-shadow: 0px 0px 15px 0px #888;min-height:500px;padding-bottom:10px;}
#header {height:103px;border-top:6px solid #D0AA79;}

#pagecenter img {padding:5px;}
.pagecenter {font: 400 16px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;}

.headerlogo {float:left;width:330px;}

.header {
		display:block;
		text-indent:-5000px;
		width:974px;
		height:103px;
		background:url(/images/masthead.jpg) left top no-repeat;
  margin-left:7px;
}
  
#address {height:120px;width:170px;float:right;}
a.addressname:link, a.addressname:visited {font-weight:bold;color:black}
a.adddressname:active, a.addressname:hover {text-decoration:none;}
a.addressname:link {font-weight:bold;color:black}

#linkbar {background-color:#002A5C;
width:980px;
height:26px;   
-moz-box-shadow: 0 4px 4px -2px black;
    -webkit-box-shadow: 0 4px 4px -2px black;
    box-shadow: 0 4px 4px -2px black;
    border-top:6px solid #D0AA79;
    border-bottom:6px solid #D0AA79;
    }
/*forms*/

.form-bg {
	background-color:#ccc;
	margin-bottom:15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	padding:10px 20px;
}
.form-label {
	width:120px;
	padding:3px 10px 0 0;
	font-weight:bold;
	text-align:right;
	font-size:14px;
}
#comment-form h1 {
	color:#fff;
	background-color:#2D5822;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	padding:5px 5px 5px 10px;
}
#comment-form input, #comment-form textarea{
	width:350px;
	margin-bottom:5px;
	resize:none;
	background-color:#fff;
}
#comment-form .submit{
	color:#fff;
	background-color:#2D5822;
	border-radius:10px;
	padding:5px;
	border:none;
	box-shadow: 5px 5px 3px #666;
	width:200px
}
#comment-form .submit:hover{
	text-decoration:underline;
}

/* navbar Document */

/* #navbar ul {margin:0; padding:0;}
#navbar ul li {margin:0; padding:0; list-style-type:none;}
*/
/*
#linkbar ul {margin:0 13px; padding:0;}
#linkbar ul li {margin:-2px; padding:0; list-style-type:none; display:inline-block;}
#linkbar li a.about_us {background:url('/images/navbar.png?v=2012') no-repeat -9px 0; width:77px; height:26px; margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.about_us:hover {background:url('/images/navbar.png?v=2012') no-repeat -9px -26px; width:77px;  margin:0;  padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.birth_death {background:url('/images/navbar.png?v=2012') no-repeat -86px 0; width:187px; height:26px; margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.birth_death:hover {background:url('/images/navbar.png?v=2012') no-repeat -86px -26px; width:187px; margin:0; height:26px; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.immunizations_shots {background:url('/images/navbar.png?v=2012') no-repeat -273px 0; width:160px; height:26px; margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.immunizations_shots:hover {background:url('/images/navbar.png?v=2012') no-repeat -273px -26px; width:160px; height:26px;  margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.public_health_programs {background:url('/images/navbar.png?v=2012') no-repeat -433px 0; width:171px; height:26px; margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.public_health_programs:hover {background:url('/images/navbar.png?v=2012') no-repeat -433px -26px; width:171px;  height:26px; margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.resource_center {background:url('/images/navbar.png?v=2012') no-repeat -604px 0; width:126px; height:26px; margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.resource_center:hover {background:url('/images/navbar.png?v=2012') no-repeat -604px -26px; width:126px;  height:26px; margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.get_involved {background:url('/images/navbar.png?v=2012') no-repeat -730px 0; width:236px; height:26px; margin:0; padding:0; display:inline-block;text-indent:-5000px;}
#linkbar li a.get_involved:hover {background:url('/images/navbar.png?v=2012') no-repeat -730px -26px; width:236px; height:26px;  margin:0; padding:0; display:inline-block;text-indent:-5000px;}
*/

#pageleft {padding-left:8px;width:231px;display:table-cell;vertical-align:top;}
#pageright {width:182px;display:table-cell;padding-right:5px;vertical-align:top;}
#pagecenter {padding:10px;width:555px;display:table-cell;vertical-align:top;}
#main {width:975px;display:table-row;}
#mainpadding {margin:10px auto;}
footer, .footer {color:#393939;display:table;width:980px;border-top:6px solid #002A5C;background-color: #D0AA79;
margin-bottom: -10px;}
footer a:link, footer a:visited ,  a.footer:link,  a.footer:visited{color:#222;}
footer a:hover, footer a:hover:visited,  a.footer:hover,  a.footer:hover:visited {color:#444;text-decoration:none;}
#footeraddress {float:left; height:120px;width:170px;padding:5px;}
#footerlinks {float:left;text-align:center;width:600px;padding-top:10px;}
#footerlogo {float:left;height:150px;width:172px;margin-right:5px;padding:5px;}
.emergelogo {width:150px;float:right;padding-top:10px;}
h1.emergelogo {
  margin-top:15px;
/*	position:relative;
	top:15px;
	left:1px;
	z-index:44;
*/
}
	h1.emergelogo a {
		display:block;
		text-indent:-5000px;
		width:116px;
		height:34px;
	/*	position:relative;
		margin-top:15px;*/
		background:url(/images/EmergeInc.png) left top no-repeat;
    margin-left:5px;
}

.curved-box-css3
    {
    background-color: #D0AA79;
    width: 182px;    
    margin: 0px;
    border: 1px solid #002A5C;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    padding:3px;
    margin-top: 10px;
    
}

.curved-box-css3 h2
    {
    padding: 10px 15px 5px 15px;    
    color: #002A5C;
}

.curved-box-css3 .search
    {
    margin: 0px;
    padding: 5px 15px 10px 15px;    
} 

.xsmallview, .xsmallview .pagecenter{ /*CSS for "extra small font" setting*/
font-size: 11px;
}

.smallview, .smallview .pagecenter{ /*CSS for "small font" setting*/
font-size: 13px;
}

.normalview, .normalview .pagecenter{ /*CSS to return page to default setting (with no additional CSS rules added)*/
}

.largeview, .largeview .pagecenter{ /*CSS for "large font" setting*/
font-size: 21px;
}

.xlargeview, .xlargeview .pagecenter{ /*CSS for "extra large font" setting*/
font-size: 24px;
}

a.smalltext-link, a.mediumtext-link, a.largetext-link, a.printpage-link, a.emailfriend-link, .textsize{
	background: url(/images/sprites_new.png) no-repeat;
}

a.smalltext-link{
	background-position: -88px -2px ;
	width: 24px;
	height: 23px;
  text-indent:-5000px;
}

a.mediumtext-link{
	background-position: -116px -3px ;
	width: 24px;
	height: 23px;
  text-indent:-5000px;
}

a.largetext-link{
	background-position: -140px -3px ;
	width: 27px;
	height: 23px;
  text-indent:-5000px;
}

a.printpage-link{
	background-position: -4px -32px ;
	width: 161px;
	height: 27px;
text-indent:-5000px;
  display:block;
  margin-top:4px;
}

a.emailfriend-link{
	background-position: -4px -67px ;
	width: 161px;
	height: 23px;
  text-indent:-5000px;
  display:block;
}

.textsize{
	background-position: 0 0;
	width: 86px;
	height: 23px;
  text-indent:-5000px;
}



/* Superfish Dropdown Menu */

.sf-menu {
	position:relative;
	z-index:50;
}
.sf-menu li {
	position:relative;
}
.sf-menu ul {
	position:absolute;
    top: 75px;
    left: 0;
	display:none;
    z-index:150;
    width:210px;
}
.sf-menu ul li {
/*    background:url(/includes/images/body-bg.gif) left top repeat; */
    padding-right:0;
    width: 95%;

}
/*.sf-menu ul li a {
width:200px;
}
*/


 /*#######################################################################
#################### Extension Module Styles Below##########################
########################################################################*/
/* Generic (used by multiple EM's*/
.off{}
.on{background-color:rgba(208, 170, 121, .2);}

/*css styles for Extension Modules
announcements.cgi*/
.announcementurgent{font-size:20px;color:#FF0000;}
.page-header{font-weight:bold; font-size:larger;}
.page-header-hide {display:none;}
.font10{}
.font20{}
.announcementtext{}
.announcementattachment{}

/*css styles for Extension Modules
annual_reports.cgi*/
.annualreportspdfviewer{}

/*css styles for Extension Modules
calendar.cgi*/
.header-20{font-size:20px;font-weight: bold;line-height: 22px;}
.calendardate{color: #000099; font-weight: bold;}
.caption{ font-size:.75em}
.calendartable{ text-align:center;  width:500px; border: solid 1px #002A5C; padding:3px;}
.calendartoprow{ background-color: rgba(208, 170, 121, 1); height: 20px;}
.toprowtext{color:#FFFFFF;}
.calendarvenuepopup{}
.smallcalendarholder{width:185px;  margin-right:5px; border-style:none; padding:1px; background-color:#002A5C;text-align:left; }
.smallcalendar{border-style:none; padding:1px; background-color:#002A5C;color:white; margin:1px ;text-align:left; width:100%;}
.smallcaltoprow{ background-color:#002A5C !important;  font-size:14px; color:#fff;}
.smallcaltopanchor{ font-size:smaller; color:#FFFFFF;}
.smallcaltoptext{ font-size:smaller; color:#FFFFFF; background-color: #002A5C;}
.smallcalpastdate{background-color:#FFFDEA;}
.smallcalfuturedate{background-color:#FFFFFF;}

/*css styles for Extension Modules
disease-alerts.cgi*/
.diseasealertsurgent{font-size:20px;color:#FF0000;}
.diseasealertstuff{}
.diseasealertsdata{ font-weight:bold;}
.diseasealertdata2{}

/*css styles for Extension Modules
fact_sheets.cgi*/
factsheetpdfviewer{}

/*css styles for Extension Modules
faqs.cgi*/
.faqsupdated{color: #FF0000; font-weight: bold;}
.faqsattatchment2{}

/*css styles for Extension Modules
forms.cgi*/
.formsnextprev{color:#AFAFAF;}

/*css styles for Extension Modules
healthtips.cgi*/
.healthtipstable{text-align: center; border: 1px solid #5f328d; background-color: #e3dcee; padding: 5px;}
.tipstyle {margin-top:5px; margin-bottom:5px;}
.tipcategory{color:#2D5822;font-weight:bold;}

/*css styles for Extension Modules
lcghd-naviagation.cgi*/
.arrowStyle {
    width: 231px;
    color: #444;
    text-align: left;
    clip: rect(auto,auto,auto,auto);
    margin-left: -8px;
    padding-left: 0px;
    background-color: white;
    display:block;
    list-style-type:none;
    border: thin solid #002A5C;
    border-left: 0px;
    margin-top: 11px;
}

.arrowStyle p {
    margin-bottom:0px;}

.arrowStyle img{    padding-left:2px;    margin: 0px;    padding-right: 3px;}

.arrowStyle li  {	text-decoration: none;	color: #444;	padding: 1px 1px 1px 20px;	border-bottom: dotted 1px #002A5C;	
/*border-top: solid 2px #2D5822;*/    font-weight:normal;	margin-left:10px;	background-image: url(/images/blue_arrow.png) ;	
background-repeat: no-repeat;	background-position: 0% top;} 

.arrowStyle li a {
  color: #444;
  font-weight:normal;
  text-decoration: none;
  height: 90%;
  display:block;
  padding-top:5px;
  padding-bottom:4px;

}

.arrowStyle li a:hover{    text-decoration:underline;}

.arrowStyle .headlist {    background-color:#002A5C;    background-image: none !important;
    color:#ffffff;     margin: 0px;    padding-top: 3px;    padding-bottom:5px; 
    padding-left: 10px;    font-weight:bold;}  

/*.content styled above */


/*css styles for Extension Modules
mosquitocalendar.cgi*/
.popuptable{}
.mosquitonextprev{color:#AFAFAF;}
.mosquitonextprevtable{border:1px solid #633494;}

/*css styles for Extension Modules
newsletters.cgi*/
.newslettertable{padding: 5px 0px; border: 1px solid #2D5822; width:100%;}
.newslettertrbg{background-color:#2D5822;}
.newslettertabletext{color: #FFF; font-weight: bold;}

/*css styles for Extension Modules
protocols.cgi*/
.protocoldatabold{text-align:center; font-weight:bold;}
.protocoldata{}
.protocoldatanextprev{color:#AFAFAF;}
.spacer{color:#000000;}

/*css styles for Extension Modules
regional-responders.cgi*/
.regionaltextbold{font-weight:bold;}
.regionaltext{}

/*css styles for Extension Modules
resources.cgi*/
.resource-title, .resource-title a, .resource-title a:link, .resource-title a:active, .resource-title a:visited, .resource-title a:hover {

    font-weight: bold;
}
.section {
    border: 1px solid #002A5C;
    width: 100%;
}
table.section .section-header td,
table.section .section-header td a:link,
table.section .section-header td a:visited {
    background-color: #002A5C;
    color: #FFF;
    font-weight: bold;
    line-height: 25px;
    padding-left: 5px;
}
.alert {
    color: #2D5822;
    font-weight: bold;
    background-color: #E5EFCF;
    border: 1px solid #2D5822;
    padding: 5px;
}


/*css styles for Extension Modules
search.cgi*/
.search-form{}
.searchBox-wide{}
.searchTips{}
.didyoumean{}
.didyoumeanwords{}
.searchnextprev{color:#AFAFAF;}
.badsearch{}

#results .mimetypeshort { font-size:10px; color:#323232; vertical-align:middle; }
#results .fileformat { color:#666666; }
#results .mimetype { color:#323232; }
#results a.title {        text-decoration:underline;        color:#002A5C;}
#results a.title:hover {        text-decoration:none;        color:#D0AA79;}
#results a.title:visited {        text-decoration:underline;        color:#D0AA79;}
#results a.title:visited:hover {        text-decoration:none;        color:#D0AA79;}
#results a.searchlink {        text-decoration:none;        color:#002A5C;}
#results a.searchlink:hover {        text-decoration:none;        color:#D0AA79;}
#results a.searchlink:visited {        text-decoration:none;        color:#D0AA79;}
#results a.searchlink:visited:hover {        text-decoration:none;        color:#D0AA79;}
#results .line2 { margin-left:40px;margin-top:-15px; }
#adminword.table {width:530px;}
#adminword tr.even { background:#f3ebfc;padding:6px; }
#adminword tr.odd { background-color:#ffffff;padding:6px; }
#adminword td.word { width:250px;font-size:12px; }
#adminword td.added {width:100px;font-size:10px;}
#adminword td.remove {width:75px;font-size:10px;}
#adminword td.madd {width:75px;font-size:10px; }

td.letter_box { background-color:#E5EFCF;font-size:16px;font-weight:bold;border:1px solid black;height:30px;width:30px;padding:8px;text-align:center;text-decoration:underline;}
td.no_link { font-size:16px;border:1px solid black;height:30px;width:30px;padding:8px;text-align:center;color:#EEE;}
table.word_list_table { width:500px; }
td.word_list_table {width:250px; }
.even { background-color:rgba(208, 170, 121, .4); }
.odd { background-color:#FFFFFF;}
h1.wordlist { width:520px;background-color:#E5EFCF;color:#421c6f;padding:5px;padding-bottom:8px;}

#searchtable.table {width:530px;}
#searchtable tr.header { background:#E5EFCF;}
#searchtable .header  td.number { width:15px;font-size:10px;text-align:right;font-weight:bold; }
#searchtable .header  td.term { width:150px;font-size:10px;font-weight:bold; }
#searchtable .header  td.searches { width:25px;font-size:10px;text-align:center;font-weight:bold; }
#searchtable .header  td.added {width:100px;font-size:10px;font-weight:bold;}
#searchtable .header  td.remove {width:75px;font-size:10px;font-weight:bold;}
#searchtable .header  td.madd {width:75px;font-size:9px;font-weight:bold; }

#searchtable tr.even { background:#f3ebfc;padding:6px; }
#searchtable tr.odd { background-color:#ffffff;padding:6px; }
#searchtable td.number { width:15px;font-size:10px;text-align:right; }
#searchtable td.term { width:150px;font-size:10px; }
#searchtable td.searches { width:25px;font-size:10px;text-align:center }
#searchtable td.added {width:100px;font-size:10px;}
#searchtable td.remove {width:75px;font-size:10px;}
#searchtable td.madd {width:75px;font-size:10px; }
.results {margin-top:5px; margin-bottom:15px; color:red; font-weight:bold;}

/*video page styles*/

#videocontainer{
width: 100%;
margin: 0px ;
}
#videotop{
padding: 5px;
}
#videotop h1{
padding: 0;
margin: 0;
}
#mainvid{
float: left;
margin: 1px 1px 15px 1px;
padding: 1px;
height:100%;
width:330px;

}
#chapters{
margin: 1px 1px 1px 1px;
float:left; 
width:175px; 
background-color:#CDE8E3; 
border: 2px solid #5D3687;
padding:1px;
margin-bottom:10px;

}
#chapters li{
margin-left:3px;
list-style-position:inside; 
font-size:13px;
text-align:left;
}

#videofooter{
clear: both;
padding:5px 5px 10px 5px;
border: 2px solid #5D3687;
text-align:left;}
#videofooter h2{font-weight:bold; text-align:center; }
#videofooter img{margin-right:5px;}

.videotitle{clear:both;}

.fblike {text-align:right;padding-top:8px;height:14px;}
.fblikefaces { width:426px; height:85px; margin:auto; margin-top:1.5em; margin-bottom:1.5em; border:1px solid #2D5822; line-height:0; padding:5px}

.label { font-weight: bold;}

/*slideshow*/
#slideshow {
	position:relative;
	border:3px solid #002A5C;
	border-radius:5px;
	width:500px;
	height:280px;
  margin:0 auto;
}
#left-arrow {
	position:absolute;
	left:5px;
	top:75px;
	opacity:0.6;
	z-index:999;
	cursor:pointer;
}
#right-arrow {
	position:absolute;
	right:5px;
	top:75px;
	opacity:0.6;
	z-index:999;
	cursor:pointer;
}
#left-arrow:hover, #right-arrow:hover {
	opacity:1;
}

.slides{
height:280px !important;
width:500px !important;
}
.slides img{
height: 280px;
padding: 0 !important;
width: 500px;
}

#caption{
	position:absolute;
	bottom:0;
	left:0;
	background-color:rgba(45,88,34,0.7);
	height:51px;
	margin:0;
	z-index:999;
	color:#fff;
	padding:5px;
	font-size:12px;
  width:494px;
}



/*
 * Media queries for responsive design
 * These follow after primary styles so they will successfully override. 
 */

@media all and (orientation:portrait) { 
  /* Style adjustments for portrait mode goes here */
  
}

@media all and (orientation:landscape) { 
  /* Style adjustments for landscape mode goes here */
  
}

/* Grade-A Mobile Browsers (Opera Mobile, iPhone Safari, Android Chrome)  
   Consider this: www.cloudfour.com/css-media-query-for-mobile-is-fools-gold/ */
@media screen and (max-device-width: 480px) {
  
  
  /* Uncomment if you don't want iOS and WinMobile to mobile-optimize the text for you
     j.mp/textsizeadjust 
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}

/* 
 * print styles
 * inlined to avoid required HTTP connection www.phpied.com/delay-loading-your-print-css/ 
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none !important; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* css-discuss.incutio.com/wiki/Printing_Tables */ 
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}

.submit {

margin-top:5px;

}

.contact-us{
padding:7px;
color: #002A5C;
background-color:#D0AA79;
position:absolute;
border-bottom-left-radius: 1em;
border-bottom-right-radius: 1em;
right: 0;
top:0;
margin-right:220px;
font-weight:bold;
margin-top:3px;
}

.contact-us :hover {

color: #002A5C;
}
